package com.steering.pss.sale.order.qualityDesign.ReturnsModel;

import java.util.List;

import com.steering.pss.sale.order.model.DesignMscPlGxPrlEntity;

/**
 * 验证墩拓扩返回结果 类
 * 
 * @author Administrator
 * 
 */
public class ReProLineEntity {
	/**
	 * 提示信息
	 */
	private String errMessage;
	/**
	 * 适用产线集合
	 */
	private List<DesignMscPlGxPrlEntity> proLines;

	public ReProLineEntity() {
		errMessage = "";
		proLines = null;
	}

	public String getErrMessage() {
		return errMessage;
	}

	public void setErrMessage(String errMessage) {
		this.errMessage = errMessage;
	}

	public List<DesignMscPlGxPrlEntity> getProLines() {
		return proLines;
	}

	public void setProLines(List<DesignMscPlGxPrlEntity> proLines) {
		this.proLines = proLines;
	}

}
